package tryslim3.controller.filter;

import org.slim3.controller.Controller;
import org.slim3.controller.Navigation;

public class UpdateController extends Controller {

    @Override
    public Navigation run() throws Exception {
        String content = request.getParameter("content");
        // String content = (String) request.getAttribute("content");
        content = "更新しました：" + content;
        requestScope("content", content);
        return forward("/filter/index.jsp");
    }
}
